@charset "UTF-8";
/* CSS Document */
body
{background-color:#566d63;}

#container
{
background-color:#ffffff;
width:960px;
padding: 0;
margin: 0 auto;
font-size:12px;
font-family: Helvetica, Geneva, Arial, sans-serif;
line-height: 17px;
color: #666666;
height: 100%;
border: solid 2px #333333;
}

#header
{
background-image:url(images/headerbg.jpg);
background-repeat:no-repeat;
height: 340px;
padding: 0;

}
#clear{clear:both;} 
#headerlogo
{
height: 150px;
padding: 10px;
width: 940px;
float: left;
}

#headerdetails
{
height: 120px;
padding: 40px 20px 10px 10px;
width: 930px;
float: left;
text-align:right;
}

.detailsname {font-size:14px; color: #66cc99;}
.detailssmall {font-size:11px; line-height: 12px;}
.contentsmall {font-size:11px; line-height: 14px;}
.contentwelcome { font-size:16px; line-height: 25px;}

#content
{
width: 960px;
padding: 0;
margin: 0;
background-color: #ffffff;
}


#contentleft
{
width: 460px;
padding: 0px 20px;
float:left;
font-size:14px;
line-height: 19px;

}
#contentleft ul {font-size:14px; color: #66cc99; line-height: 26px;}

#contentright
{
width: 420px;
padding: 20px 20px;
float:right; 
}

#footer
{
width: 960px;
padding: 0;
float: left;
height: 100px;
}

#footertop
{
margin: 0 auto;
text-align:center;
}
#footerbottom
{
width: 960px;
 color: #66cc99;
 font-size:10px;
 } 
#copyright
{
float:left;
padding: 20px;
}
#stayingin
{
float:right;
padding: 20px;

}

a 
{color:#66cc99;
text-decoration:none;
}





